ECHO OFF
TEXTMODE

:A
GENIE1.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO M
IF ERRORLEVEL 1 GOTO B

:B
GENIE2.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO A
IF ERRORLEVEL 1 GOTO M

:M
net.BAT

:Z
EXIT


